/* ----- главный экран ----- */



.section__main {
    position: relative;
    width: 100%;
    height: 100vh;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: normal;
}

.logo_center_cont {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}


.section__main_half {
    width: 100%;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    
}

.section__main_half {
    background-size: cover;
}
.section__main_half.first {
    background-image: url('src/main_ban_first.png');
    background-position-y: bottom;
}
.section__main_half.second {
    background-image: url('src/main_ban_second.png');
    background-position-y: bottom;
}
.logo_center_cont > img {
    width: 25vw;
}


.section__main_half  > .title {
    font-weight: 300;
    font-size: 4.3vw;
    text-shadow: none;
}
.section__main_half > .subtitle {
    margin-top: 6vh;
    font-weight: 400;
    font-size: 1.1vw;
    text-shadow: none;
    position: relative;
    z-index: 10;
}


.section__main_half > .pre_title {
    font-weight: lighter;
    font-size: 1.1vw;
    letter-spacing: 0.2vw;
    margin-bottom: 2.8vh;
}

.section__opportunities {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    background-color: #05E2B7;
}
.section__opportunities_half {
    width: 49%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    color: #37514B;

}
.section__opportunities__separator {
    height: 65%;
    width: 1px;
    background-color: #37514B;
}

.opportunities_title {
    font-weight: 300;
    font-size: 3.7vw;
    margin-bottom: 4vh;
}

.section__opportunities_half > .pre_title {
    font-size: 1vw;
    font-weight: 400;

}

.br_section__opportunities {
    padding: 1.3vh 3.6vw;
    background-color: #fff;
    margin-top: 3vh;
    font-size: 0.9vw;
    letter-spacing: 0.1vw;
}
.br_section__opportunities:hover {
    background-color: rgba(255, 255, 255, 0.7);
}



.section__contact_us {
    width: 100%;
    height: 100vh;
    background: url(/local/templates/seamless/img/background_parallax.png) #37514B;
    background-attachment: fixed;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;

}

.contact_us_form {
    position: relative;
    width: 70%;
    background-color: #37514B;
    padding: 4vw 6vw;
    text-align: center;
}

.title {
    font-weight: 200;
    font-size: 4vw;
    line-height: 6vw;
    margin-bottom: 2vh;
    text-shadow: 1px 1px 3vw #000;
}

.section__contact_us .pre_title {
    margin-top: 0;
}


.js__section__pre_content > .js__pre_content__href_cont {
    left: calc(50vw - 25px);
}
.bt_form_invalid {
    display: block;
    max-width: 200px;
    margin: 0 auto;
    margin-top: 5vh;
}